ServerEvents.recipes((event) => {
  event.remove({ output: 'unify:steel_ingot' });
  event.custom({
    type: 'eternal_starlight:alloy',
    burn_time: 800,
    ingredients: [
      {
        item: 'alexscaves:ferrouslime_ball',
      },
      {
        item: 'hazennstuff:crude_metal',
      },
      {
        item: 'eternal_starlight:starcore',
      },
      {
        item: 'createnuclear:coal_dust',
      },
    ],
    results: [
      {
        amount: 1,
        item: {
          count: 1,
          id: 'unify:steel_ingot',
        },
      },
    ],
  });
});
